解决华为DevEco Studio2.0 gradle编译器安装出错问题!!!

前天看了华为发布了新的鸿蒙系统EDA工具,就想编写第一个helloworld程序,但是在安装gradle遇到了一个大麻烦,可能我踩的坑还少,所以试了很多方法才彻底干掉这个坑,首次安装gradle会出现:ERROR: Cause: invalid type code: 85,这串代码,这个代码说版本不对,但是自己下载明明是对应的版本,来看我怎么解决!

一、首先你需要一个下载方式或者你愿意等也可以慢慢等(真的超级慢太不友好了)。

二、更改初次安装的gradle版本号,初始的版本号是5.4.1,需要改成6.6.1或者更新的版本。步骤如下图所示:
图片.png

图片.png

点击OK后,项目会重新下载gradle6.6.1版本,这个过程大概需要两三分钟吧(有好的下载方式的前提下),没的话看我上面的解决方法,按理也能解决,最后希望各位鸿蒙宝宝能早点写出第一个helloworld程序。


想了解更多内容,请访问:
51CTO和华为官方战略合作共建的鸿蒙技术社区
https://harmonyos.51cto.com?jssq

2 阅读 47
推荐阅读
0 条评论
关注数
22
内容数
99
华为鸿蒙相关技术,活动及资讯,欢迎关注及加入创作
目录
极术微信服务号
关注极术微信号
实时接收点赞提醒和评论通知
Arm中国学堂公众号
关注Arm中国学堂
实时获取免费 Arm 教学资源信息
Arm中国招聘公众号
关注Arm中国招聘
实时获取 Arm 中国职位信息